# Core - Organisational Unit menu items definition
entity.cdi_organisationalunit.collection:
  title: 'Core - Organisational Unit list'
  route_name: entity.cdi_organisationalunit.collection
  description: 'List Core - Organisational Unit entities'
  parent: system.admin_content
  weight: 100

cdi_organisationalunit.admin.structure.settings:
  title: 'Core - Organisational Unit settings'
  description: 'Configure Core - Organisational Unit entities'
  route_name: cdi_organisationalunit.settings
  parent: system.admin_structure
